m4trace:aclocal.m4:106: -1- m4_include([acinclude.m4])
m4trace:configure.ac:3: -1- AC_INIT([WebCit], [917], [http://uncensored.citadel.org])
m4trace:configure.ac:3: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:3: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:3: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:3: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:3: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:3: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:3: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:3: -1- AC_SUBST([SHELL])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:3: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:3: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:3: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:3: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:3: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:3: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:3: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:3: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:3: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:3: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:3: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:3: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:3: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:3: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:3: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:3: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:3: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:3: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:3: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:3: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:3: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:3: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:3: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:3: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:3: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:3: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:3: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:3: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:3: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:3: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:3: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:3: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:3: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:3: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:3: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:3: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:3: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:3: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:3: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:3: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:3: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:3: -1- AC_SUBST([DEFS])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:3: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:3: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:3: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:3: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:3: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:3: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:3: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:3: -1- AC_SUBST([LIBS])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:3: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:3: -1- AC_SUBST([build_alias])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:3: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:3: -1- AC_SUBST([host_alias])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:3: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:3: -1- AC_SUBST([target_alias])
m4trace:configure.ac:3: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:3: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:5: -1- AC_SUBST([PROG_SUBDIRS])
m4trace:configure.ac:5: -1- AC_SUBST_TRACE([PROG_SUBDIRS])
m4trace:configure.ac:5: -1- m4_pattern_allow([^PROG_SUBDIRS$])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PROG_SUBDIRS])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PROG_SUBDIRS$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PROG_SUBDIRS], [/* Program dirs */
@%:@undef PROG_SUBDIRS])
m4trace:configure.ac:7: -1- AC_CANONICAL_HOST
m4trace:configure.ac:7: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:7: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:7: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:7: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:7: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:7: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:7: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:7: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:7: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:7: -1- AC_SUBST([build_os])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:7: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:7: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:7: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:7: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:7: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:7: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:7: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:7: -1- AC_SUBST([host_os])
m4trace:configure.ac:7: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:7: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:8: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:8: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:8: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:10: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:10: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:11: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:11: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:11: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:14: -1- _m4_warn([obsolete], [The macro `AC_GNU_SOURCE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/specific.m4:314: AC_GNU_SOURCE is expanded from...
configure.ac:14: the top level])
m4trace:configure.ac:14: -1- AC_SUBST([CC])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:14: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:14: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:14: -1- AC_SUBST([LIBS])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:14: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:14: -1- AC_SUBST([CC])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:14: -1- AC_SUBST([CC])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:14: -1- AC_SUBST([CC])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:14: -1- AC_SUBST([CC])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:14: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:14: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:14: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:14: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:14: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:14: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:14: -1- AC_SUBST([CPP])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:14: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:14: -1- AC_SUBST([CPP])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:14: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:14: -1- AC_SUBST([GREP])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:14: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:14: -1- AC_SUBST([EGREP])
m4trace:configure.ac:14: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:14: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:14: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:14: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_SOURCE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_POSIX_SOURCE$])
m4trace:configure.ac:14: -1- AH_OUTPUT([_POSIX_SOURCE], [/* Define to 1 if you need to in order for `stat\' and other things to work. */
@%:@undef _POSIX_SOURCE])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_1_SOURCE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_POSIX_1_SOURCE$])
m4trace:configure.ac:14: -1- AH_OUTPUT([_POSIX_1_SOURCE], [/* Define to 2 if the system does not provide POSIX.1 features except with
   this defined. */
@%:@undef _POSIX_1_SOURCE])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_MINIX])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_MINIX$])
m4trace:configure.ac:14: -1- AH_OUTPUT([_MINIX], [/* Define to 1 if on MINIX. */
@%:@undef _MINIX])
m4trace:configure.ac:14: -1- AH_OUTPUT([USE_SYSTEM_EXTENSIONS], [/* Enable extensions on AIX 3, Interix.  */
#ifndef _ALL_SOURCE
# undef _ALL_SOURCE
#endif
/* Enable GNU extensions on systems that have them.  */
#ifndef _GNU_SOURCE
# undef _GNU_SOURCE
#endif
/* Enable threading extensions on Solaris.  */
#ifndef _POSIX_PTHREAD_SEMANTICS
# undef _POSIX_PTHREAD_SEMANTICS
#endif
/* Enable extensions on HP NonStop.  */
#ifndef _TANDEM_SOURCE
# undef _TANDEM_SOURCE
#endif
/* Enable general extensions on Solaris.  */
#ifndef __EXTENSIONS__
# undef __EXTENSIONS__
#endif
])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([__EXTENSIONS__])
m4trace:configure.ac:14: -1- m4_pattern_allow([^__EXTENSIONS__$])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_ALL_SOURCE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_ALL_SOURCE$])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_GNU_SOURCE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_GNU_SOURCE$])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.ac:14: -1- AC_DEFINE_TRACE_LITERAL([_TANDEM_SOURCE])
m4trace:configure.ac:14: -1- m4_pattern_allow([^_TANDEM_SOURCE$])
m4trace:configure.ac:16: -1- AC_SUBST([SED])
m4trace:configure.ac:16: -1- AC_SUBST_TRACE([SED])
m4trace:configure.ac:16: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:19: -1- AC_DEFINE_TRACE_LITERAL([WEBCITDIR])
m4trace:configure.ac:19: -1- m4_pattern_allow([^WEBCITDIR$])
m4trace:configure.ac:19: -1- AH_OUTPUT([WEBCITDIR], [/* define this to the Citadel home directory */
@%:@undef WEBCITDIR])
m4trace:configure.ac:22: -1- AC_DEFINE_TRACE_LITERAL([WEBCITDIR])
m4trace:configure.ac:22: -1- m4_pattern_allow([^WEBCITDIR$])
m4trace:configure.ac:22: -1- AH_OUTPUT([WEBCITDIR], [/* define this to the Citadel home directory */
@%:@undef WEBCITDIR])
m4trace:configure.ac:56: -1- AC_SUBST([PTHREAD_DEFS])
m4trace:configure.ac:56: -1- AC_SUBST_TRACE([PTHREAD_DEFS])
m4trace:configure.ac:56: -1- m4_pattern_allow([^PTHREAD_DEFS$])
m4trace:configure.ac:59: -1- AC_SUBST([CC])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:59: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:59: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:59: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:59: -1- AC_SUBST([LIBS])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:59: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:59: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:59: -1- AC_SUBST([CC])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:59: -1- AC_SUBST([CC])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:59: -1- AC_SUBST([CC])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:59: -1- AC_SUBST([CC])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:59: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:59: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:59: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:59: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:80: -1- AH_OUTPUT([HAVE_LIBPTHREAD], [/* Define to 1 if you have the `pthread\' library (-lpthread). */
@%:@undef HAVE_LIBPTHREAD])
m4trace:configure.ac:80: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREAD])
m4trace:configure.ac:80: -1- m4_pattern_allow([^HAVE_LIBPTHREAD$])
m4trace:configure.ac:81: -1- AH_OUTPUT([HAVE_LIBPTHREADS], [/* Define to 1 if you have the `pthreads\' library (-lpthreads). */
@%:@undef HAVE_LIBPTHREADS])
m4trace:configure.ac:81: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREADS])
m4trace:configure.ac:81: -1- m4_pattern_allow([^HAVE_LIBPTHREADS$])
m4trace:configure.ac:87: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:87: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:87: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_CRYPT], [/* Define to 1 if you have the `crypt\' function. */
@%:@undef HAVE_CRYPT])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_GETHOSTBYNAME], [/* Define to 1 if you have the `gethostbyname\' function. */
@%:@undef HAVE_GETHOSTBYNAME])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_CONNECT], [/* Define to 1 if you have the `connect\' function. */
@%:@undef HAVE_CONNECT])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_FLOCK], [/* Define to 1 if you have the `flock\' function. */
@%:@undef HAVE_FLOCK])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_GETPWNAM_R], [/* Define to 1 if you have the `getpwnam_r\' function. */
@%:@undef HAVE_GETPWNAM_R])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_GETPWUID_R], [/* Define to 1 if you have the `getpwuid_r\' function. */
@%:@undef HAVE_GETPWUID_R])
m4trace:configure.ac:90: -1- AH_OUTPUT([HAVE_GETLOADAVG], [/* Define to 1 if you have the `getloadavg\' function. */
@%:@undef HAVE_GETLOADAVG])
m4trace:configure.ac:91: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
configure.ac:91: the top level])
m4trace:configure.ac:108: -1- AC_DEFINE_TRACE_LITERAL([SOLARIS_GETPWUID])
m4trace:configure.ac:108: -1- m4_pattern_allow([^SOLARIS_GETPWUID$])
m4trace:configure.ac:108: -1- AH_OUTPUT([SOLARIS_GETPWUID], [/* do we need to use solaris call syntax? */
@%:@undef SOLARIS_GETPWUID])
m4trace:configure.ac:109: -1- AC_DEFINE_TRACE_LITERAL([SOLARIS_LOCALTIME_R])
m4trace:configure.ac:109: -1- m4_pattern_allow([^SOLARIS_LOCALTIME_R$])
m4trace:configure.ac:109: -1- AH_OUTPUT([SOLARIS_LOCALTIME_R], [/* do we need to use soralis call syntax? */
@%:@undef SOLARIS_LOCALTIME_R])
m4trace:configure.ac:110: -1- AC_DEFINE_TRACE_LITERAL([F_UID_T])
m4trace:configure.ac:110: -1- m4_pattern_allow([^F_UID_T$])
m4trace:configure.ac:110: -1- AH_OUTPUT([F_UID_T], [/* whats the matching format string for uid_t? */
@%:@undef F_UID_T])
m4trace:configure.ac:111: -1- AC_DEFINE_TRACE_LITERAL([F_PID_T])
m4trace:configure.ac:111: -1- m4_pattern_allow([^F_PID_T$])
m4trace:configure.ac:111: -1- AH_OUTPUT([F_PID_T], [/* whats the matching format string for pid_t? */
@%:@undef F_PID_T])
m4trace:configure.ac:112: -1- AC_DEFINE_TRACE_LITERAL([F_XPID_T])
m4trace:configure.ac:112: -1- m4_pattern_allow([^F_XPID_T$])
m4trace:configure.ac:112: -1- AH_OUTPUT([F_XPID_T], [/* whats the matching format string for xpid_t? */
@%:@undef F_XPID_T])
m4trace:configure.ac:114: -1- AC_DEFINE_TRACE_LITERAL([F_UID_T])
m4trace:configure.ac:114: -1- m4_pattern_allow([^F_UID_T$])
m4trace:configure.ac:114: -1- AH_OUTPUT([F_UID_T], [/* whats the matching format string for uid_t? */
@%:@undef F_UID_T])
m4trace:configure.ac:115: -1- AC_DEFINE_TRACE_LITERAL([F_PID_T])
m4trace:configure.ac:115: -1- m4_pattern_allow([^F_PID_T$])
m4trace:configure.ac:115: -1- AH_OUTPUT([F_PID_T], [/* whats the matching format string for pid_t? */
@%:@undef F_PID_T])
m4trace:configure.ac:116: -1- AC_DEFINE_TRACE_LITERAL([F_XPID_T])
m4trace:configure.ac:116: -1- m4_pattern_allow([^F_XPID_T$])
m4trace:configure.ac:116: -1- AH_OUTPUT([F_XPID_T], [/* whats the matching format string for xpid_t? */
@%:@undef F_XPID_T])
m4trace:configure.ac:122: -1- AC_DEFINE_TRACE_LITERAL([const])
m4trace:configure.ac:122: -1- m4_pattern_allow([^const$])
m4trace:configure.ac:122: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
@%:@undef const])
m4trace:configure.ac:123: -1- AC_DEFINE_TRACE_LITERAL([off_t])
m4trace:configure.ac:123: -1- m4_pattern_allow([^off_t$])
m4trace:configure.ac:123: -1- AH_OUTPUT([off_t], [/* Define to `long int\' if <sys/types.h> does not define. */
@%:@undef off_t])
m4trace:configure.ac:124: -1- AC_DEFINE_TRACE_LITERAL([size_t])
m4trace:configure.ac:124: -1- m4_pattern_allow([^size_t$])
m4trace:configure.ac:124: -1- AH_OUTPUT([size_t], [/* Define to `unsigned int\' if <sys/types.h> does not define. */
@%:@undef size_t])
m4trace:configure.ac:126: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_CHAR])
m4trace:configure.ac:126: -1- m4_pattern_allow([^SIZEOF_CHAR$])
m4trace:configure.ac:126: -1- AH_OUTPUT([SIZEOF_CHAR], [/* The size of `char\', as computed by sizeof. */
@%:@undef SIZEOF_CHAR])
m4trace:configure.ac:127: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SHORT])
m4trace:configure.ac:127: -1- m4_pattern_allow([^SIZEOF_SHORT$])
m4trace:configure.ac:127: -1- AH_OUTPUT([SIZEOF_SHORT], [/* The size of `short\', as computed by sizeof. */
@%:@undef SIZEOF_SHORT])
m4trace:configure.ac:128: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_INT])
m4trace:configure.ac:128: -1- m4_pattern_allow([^SIZEOF_INT$])
m4trace:configure.ac:128: -1- AH_OUTPUT([SIZEOF_INT], [/* The size of `int\', as computed by sizeof. */
@%:@undef SIZEOF_INT])
m4trace:configure.ac:129: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG])
m4trace:configure.ac:129: -1- m4_pattern_allow([^SIZEOF_LONG$])
m4trace:configure.ac:129: -1- AH_OUTPUT([SIZEOF_LONG], [/* The size of `long\', as computed by sizeof. */
@%:@undef SIZEOF_LONG])
m4trace:configure.ac:130: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG_UNSIGNED_INT])
m4trace:configure.ac:130: -1- m4_pattern_allow([^SIZEOF_LONG_UNSIGNED_INT$])
m4trace:configure.ac:130: -1- AH_OUTPUT([SIZEOF_LONG_UNSIGNED_INT], [/* The size of `long unsigned int\', as computed by sizeof. */
@%:@undef SIZEOF_LONG_UNSIGNED_INT])
m4trace:configure.ac:131: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SIZE_T])
m4trace:configure.ac:131: -1- m4_pattern_allow([^SIZEOF_SIZE_T$])
m4trace:configure.ac:131: -1- AH_OUTPUT([SIZEOF_SIZE_T], [/* The size of `size_t\', as computed by sizeof. */
@%:@undef SIZEOF_SIZE_T])
m4trace:configure.ac:135: -1- _m4_warn([obsolete], [The macro `AC_TYPE_SIGNAL' is obsolete.
You should run autoupdate.], [../../lib/autoconf/types.m4:746: AC_TYPE_SIGNAL is expanded from...
configure.ac:135: the top level])
m4trace:configure.ac:135: -1- AC_DEFINE_TRACE_LITERAL([RETSIGTYPE])
m4trace:configure.ac:135: -1- m4_pattern_allow([^RETSIGTYPE$])
m4trace:configure.ac:135: -1- AH_OUTPUT([RETSIGTYPE], [/* Define as the return type of signal handlers (`int\' or `void\'). */
@%:@undef RETSIGTYPE])
m4trace:configure.ac:137: -1- AH_OUTPUT([HAVE_SNPRINTF], [/* Define to 1 if you have the `snprintf\' function. */
@%:@undef HAVE_SNPRINTF])
m4trace:configure.ac:137: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SNPRINTF])
m4trace:configure.ac:137: -1- m4_pattern_allow([^HAVE_SNPRINTF$])
m4trace:configure.ac:137: -1- AC_SUBST([LIB@&t@OBJS], ["$LIB@&t@OBJS snprintf.$ac_objext"])
m4trace:configure.ac:137: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:137: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:137: -1- AC_LIBSOURCE([snprintf.c])
m4trace:configure.ac:138: -1- AC_DEFINE_TRACE_LITERAL([ENABLE_TESTS])
m4trace:configure.ac:138: -1- m4_pattern_allow([^ENABLE_TESTS$])
m4trace:configure.ac:138: -1- AH_OUTPUT([ENABLE_TESTS], [/* whether we should compile the test-suite */
@%:@undef ENABLE_TESTS])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
@%:@undef HAVE_FCNTL_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_LIMITS_H], [/* Define to 1 if you have the <limits.h> header file. */
@%:@undef HAVE_LIMITS_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_ICONV_H], [/* Define to 1 if you have the <iconv.h> header file. */
@%:@undef HAVE_ICONV_H])
m4trace:configure.ac:140: -1- AH_OUTPUT([HAVE_XLOCALE_H], [/* Define to 1 if you have the <xlocale.h> header file. */
@%:@undef HAVE_XLOCALE_H])
m4trace:configure.ac:167: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.ac:167: the top level])
m4trace:configure.ac:167: -1- _m4_warn([cross], [AC_RUN_IFELSE called without default to allow cross compiling], [../../lib/autoconf/general.m4:2748: AC_RUN_IFELSE is expanded from...
../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.ac:167: the top level])
m4trace:configure.ac:191: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.ac:191: the top level])
m4trace:configure.ac:191: -1- _m4_warn([cross], [AC_RUN_IFELSE called without default to allow cross compiling], [../../lib/autoconf/general.m4:2748: AC_RUN_IFELSE is expanded from...
../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
configure.ac:191: the top level])
m4trace:configure.ac:212: -1- AC_DEFINE_TRACE_LITERAL([HAVE_ICONV])
m4trace:configure.ac:212: -1- m4_pattern_allow([^HAVE_ICONV$])
m4trace:configure.ac:212: -1- AH_OUTPUT([HAVE_ICONV], [/* whether we have iconv for charset conversion */
@%:@undef HAVE_ICONV])
m4trace:configure.ac:238: -1- AC_DEFINE_TRACE_LITERAL([HAVE_MARKDOWN])
m4trace:configure.ac:238: -1- m4_pattern_allow([^HAVE_MARKDOWN$])
m4trace:configure.ac:238: -1- AH_OUTPUT([HAVE_MARKDOWN], [/* whether we have markdown message rendering */
@%:@undef HAVE_MARKDOWN])
m4trace:configure.ac:263: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2614: AC_TRY_COMPILE is expanded from...
configure.ac:263: the top level])
m4trace:configure.ac:263: -1- AC_DEFINE_TRACE_LITERAL([UNDEF_MEMCPY])
m4trace:configure.ac:263: -1- m4_pattern_allow([^UNDEF_MEMCPY$])
m4trace:configure.ac:263: -1- AH_OUTPUT([UNDEF_MEMCPY], [/* whether we need to undefine memcpy */
@%:@undef UNDEF_MEMCPY])
m4trace:configure.ac:319: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
configure.ac:319: the top level])
m4trace:configure.ac:319: -1- _m4_warn([cross], [AC_RUN_IFELSE called without default to allow cross compiling], [../../lib/autoconf/general.m4:2748: AC_RUN_IFELSE is expanded from...
../../lib/autoconf/general.m4:2764: AC_TRY_RUN is expanded from...
../../lib/m4sugar/m4sh.m4:639: AS_IF is expanded from...
../../lib/autoconf/general.m4:2031: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:2052: AC_CACHE_CHECK is expanded from...
configure.ac:319: the top level])
m4trace:configure.ac:392: -1- AC_DEFINE_TRACE_LITERAL([HAVE_OPENSSL])
m4trace:configure.ac:392: -1- m4_pattern_allow([^HAVE_OPENSSL$])
m4trace:configure.ac:392: -1- AH_OUTPUT([HAVE_OPENSSL], [/* whethe we have openssl */
@%:@undef HAVE_OPENSSL])
m4trace:configure.ac:424: -1- AC_SUBST([MAKE_SSL_DIR])
m4trace:configure.ac:424: -1- AC_SUBST_TRACE([MAKE_SSL_DIR])
m4trace:configure.ac:424: -1- m4_pattern_allow([^MAKE_SSL_DIR$])
m4trace:configure.ac:437: -1- AC_DEFINE_TRACE_LITERAL([SSL_DIR])
m4trace:configure.ac:437: -1- m4_pattern_allow([^SSL_DIR$])
m4trace:configure.ac:437: -1- AH_OUTPUT([SSL_DIR], [/* were should we put our keys? */
@%:@undef SSL_DIR])
m4trace:configure.ac:442: -1- AH_OUTPUT([HAVE_STRFTIME_L], [/* Define to 1 if you have the `strftime_l\' function. */
@%:@undef HAVE_STRFTIME_L])
m4trace:configure.ac:442: -1- AH_OUTPUT([HAVE_USELOCALE], [/* Define to 1 if you have the `uselocale\' function. */
@%:@undef HAVE_USELOCALE])
m4trace:configure.ac:442: -1- AH_OUTPUT([HAVE_GETTEXT], [/* Define to 1 if you have the `gettext\' function. */
@%:@undef HAVE_GETTEXT])
m4trace:configure.ac:445: -1- AC_SUBST([ok_xgettext])
m4trace:configure.ac:445: -1- AC_SUBST_TRACE([ok_xgettext])
m4trace:configure.ac:445: -1- m4_pattern_allow([^ok_xgettext$])
m4trace:configure.ac:450: -1- AC_SUBST([ok_msgmerge])
m4trace:configure.ac:450: -1- AC_SUBST_TRACE([ok_msgmerge])
m4trace:configure.ac:450: -1- m4_pattern_allow([^ok_msgmerge$])
m4trace:configure.ac:455: -1- AC_SUBST([ok_msgfmt])
m4trace:configure.ac:455: -1- AC_SUBST_TRACE([ok_msgfmt])
m4trace:configure.ac:455: -1- m4_pattern_allow([^ok_msgfmt$])
m4trace:configure.ac:461: -1- AC_DEFINE_TRACE_LITERAL([ENABLE_NLS])
m4trace:configure.ac:461: -1- m4_pattern_allow([^ENABLE_NLS$])
m4trace:configure.ac:461: -1- AH_OUTPUT([ENABLE_NLS], [/* whether we have NLS support */
@%:@undef ENABLE_NLS])
m4trace:configure.ac:467: -1- AC_SUBST([SETUP_LIBS])
m4trace:configure.ac:467: -1- AC_SUBST_TRACE([SETUP_LIBS])
m4trace:configure.ac:467: -1- m4_pattern_allow([^SETUP_LIBS$])
m4trace:configure.ac:480: -1- AH_OUTPUT([HAVE_BACKTRACE], [/* Define to 1 if you have the `backtrace\' function. */
@%:@undef HAVE_BACKTRACE])
m4trace:configure.ac:480: -1- AC_DEFINE_TRACE_LITERAL([HAVE_BACKTRACE])
m4trace:configure.ac:480: -1- m4_pattern_allow([^HAVE_BACKTRACE$])
m4trace:configure.ac:516: -1- AC_DEFINE_TRACE_LITERAL([LOCALEDIR])
m4trace:configure.ac:516: -1- m4_pattern_allow([^LOCALEDIR$])
m4trace:configure.ac:516: -1- AH_OUTPUT([LOCALEDIR], [/* where to find our pot files */
@%:@undef LOCALEDIR])
m4trace:configure.ac:518: -1- AC_SUBST([LOCALEDIR])
m4trace:configure.ac:518: -1- AC_SUBST_TRACE([LOCALEDIR])
m4trace:configure.ac:518: -1- m4_pattern_allow([^LOCALEDIR$])
m4trace:configure.ac:528: -1- AC_DEFINE_TRACE_LITERAL([WWWDIR])
m4trace:configure.ac:528: -1- m4_pattern_allow([^WWWDIR$])
m4trace:configure.ac:528: -1- AH_OUTPUT([WWWDIR], [/* where to find our templates and pics */
@%:@undef WWWDIR])
m4trace:configure.ac:530: -1- AC_SUBST([WWWDIR])
m4trace:configure.ac:530: -1- AC_SUBST_TRACE([WWWDIR])
m4trace:configure.ac:530: -1- m4_pattern_allow([^WWWDIR$])
m4trace:configure.ac:534: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RUN_DIR])
m4trace:configure.ac:534: -1- m4_pattern_allow([^HAVE_RUN_DIR$])
m4trace:configure.ac:534: -1- AH_OUTPUT([HAVE_RUN_DIR], [/* should we put our non volatile files elsewhere? */
@%:@undef HAVE_RUN_DIR])
m4trace:configure.ac:534: -1- AC_SUBST([MAKE_RUN_DIR])
m4trace:configure.ac:534: -1- AC_SUBST_TRACE([MAKE_RUN_DIR])
m4trace:configure.ac:534: -1- m4_pattern_allow([^MAKE_RUN_DIR$])
m4trace:configure.ac:544: -1- AC_DEFINE_TRACE_LITERAL([RUNDIR])
m4trace:configure.ac:544: -1- m4_pattern_allow([^RUNDIR$])
m4trace:configure.ac:544: -1- AH_OUTPUT([RUNDIR], [/* define, where the config should go in unix style */
@%:@undef RUNDIR])
m4trace:configure.ac:554: -1- AC_DEFINE_TRACE_LITERAL([DATADIR])
m4trace:configure.ac:554: -1- m4_pattern_allow([^DATADIR$])
m4trace:configure.ac:554: -1- AH_OUTPUT([DATADIR], [/* define, if the user suplied a data-directory to use. */
@%:@undef DATADIR])
m4trace:configure.ac:564: -1- AC_DEFINE_TRACE_LITERAL([EDITORDIR])
m4trace:configure.ac:564: -1- m4_pattern_allow([^EDITORDIR$])
m4trace:configure.ac:564: -1- AH_OUTPUT([EDITORDIR], [/* where to find our mail editor */
@%:@undef EDITORDIR])
m4trace:configure.ac:573: -1- AC_DEFINE_TRACE_LITERAL([MARKDOWNEDITORDIR])
m4trace:configure.ac:573: -1- m4_pattern_allow([^MARKDOWNEDITORDIR$])
m4trace:configure.ac:573: -1- AH_OUTPUT([MARKDOWNEDITORDIR], [/* where to find our markdown editor */
@%:@undef MARKDOWNEDITORDIR])
m4trace:configure.ac:583: -1- AC_DEFINE_TRACE_LITERAL([ETCDIR])
m4trace:configure.ac:583: -1- m4_pattern_allow([^ETCDIR$])
m4trace:configure.ac:583: -1- AH_OUTPUT([ETCDIR], [/* where to find our configs */
@%:@undef ETCDIR])
m4trace:configure.ac:585: -1- AC_SUBST([ETCDIR])
m4trace:configure.ac:585: -1- AC_SUBST_TRACE([ETCDIR])
m4trace:configure.ac:585: -1- m4_pattern_allow([^ETCDIR$])
m4trace:configure.ac:592: -1- AC_CONFIG_HEADERS([sysdep.h])
m4trace:configure.ac:593: -1- AC_CONFIG_FILES([Makefile po/webcit/Makefile tests/Makefile])
m4trace:configure.ac:593: -1- _m4_warn([obsolete], [AC_OUTPUT should be used without arguments.
You should run autoupdate.], [])
m4trace:configure.ac:593: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:593: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:593: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:593: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:593: -1- AC_SUBST_TRACE([INSTALL])
